package com.scpyun.platform.jilinsscgsdp.bean.bo;

import java.util.Map;

import com.scpyun.base.bean.User;

import cn.hutool.core.bean.BeanUtil;
import cn.hutool.json.JSONUtil;

public class UserInfoBo extends User{
	
	public static UserInfoBo getUserInfo(Map map) {
		UserInfoBo bo=new UserInfoBo();
		BeanUtil.fillBeanWithMap(JSONUtil.parseObj(map.get("_user")), bo, false, true);
		return bo;
	}	

}
